@charset "utf-8";
.wrap{width:1000px; margin:0 auto; position:relative;}
.body_bg{ background:url('/images/body_bg.jpg') repeat-x #e9e7e7; position:relative;}
.header_wrap{}
.header{ overflow:hidden; width:1000px; margin:0 auto;}
h1{float:left;}
.gnb{float:right; margin-top:40px;}
.gnb li{float:left; list-style-type:none; padding:3px 7px;}
.gnb li a{font-size:11px; letter-spacing:-0.5px; color:#333; font-family:'Arial';}
.lnb{position:relative; overflow:hidden; height:72px; clear:both; background:url('/images/lnb_bg.jpg') repeat-x;}
.lnb li{float:left; list-style-type:none; padding:10px 28.5px; background-color:#144e80; color:#fff;}
.lnb li a{font-size:16px; color:#fff;}
.lnb .sub{position:absolute; top:41px; height:25px;}
.lnb .sub li{float:left; list-style-type:none;   padding:4px 15px 0px 8px; margin:0; background-color:#e9e7e7; text-align:center; background:url('/images/sub_bg.jpg') no-repeat 0 13px;}
.lnb .sub li a{font-size:12px; font-weight:bold; color:#333; font-weight:normal;}
.lnb li:hover{background-color:#595a5a;}
.lnb .sub li:hover{ background:url('/images/sub_bg.jpg') no-repeat 0 13px #e9e7e7;}
#sub1{left:0px; padding-left:10px; display:none; background-color:#e9e7e7; width:100%; letter-spacing:-0.5px;}
#sub2{left:0px; padding-left:110px; display:none; background-color:#e9e7e7; width:100%;}
#sub3{left:0px; padding-left:120px; display:none; background-color:#e9e7e7; width:100%;}
#sub4{left:0px; padding-left:440px; display:none; background-color:#e9e7e7; width:100%;}
#sub5{left:0px; padding-left:540px; display:none; background-color:#e9e7e7; width:100%;}
#sub6{left:0px; padding-left:510px; display:none; background-color:#e9e7e7; width:100%;}
#sub7{left:0px; padding-left:510px; display:none; background-color:#e9e7e7; width:100%;}

.quick{width:1000px; clear:both; overflow:hidden; margin-top:20px;}
.quick li{margin-left:12.5px;}
.quick li:last-child{margin-left:0;}
.quick_center{margin:0 13px 0px 13px;}
.past_ul li{list-style:none; width:170px; border:1px solid #ddd; float:left; text-align:center; padding:10px 0; margin:0 5px 10px 0; background-color:#f0f0f0;}
.past_ul li:hover{border:1px solid #7a7a7a;}
.past_ul li.over{background-color:#7a7a7a; color:#fff;}

.main_rm{overflow:hidden;}
.main_rm li{list-style:none; float:left; margin:0 6px 12px 6px;}
.main_rm li:nth-child(5n){margin-right:0;}

.main_container{ overflow:hidden;}
.visual p{float:left;}
.visual li{list-style:none; float:right;}
.middle_con{overflow:hidden; margin-top:20px;}
.notice{float:left; width:322px; background-color:#fff; height:179px; margin-right:15px; border:1px solid #ccc;}
.notice ul li{margin:0 0 7px 40px;width:220px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background:url('/images/noti_icon.jpg') no-repeat 30px 8px;}
.title_noti{margin:20px 0 20px 30px;}
.con_history{float:left;}
.con_history li{list-style:none; float:left;}
.congress{width:998px; clear:both; margin:20px auto 0 auto;}
.congress li{list-style:none; float:left; padding-right:15px;}
.meeting_bn{float:right; background:url('/images/meeting_tit.jpg') no-repeat; width:208px; height:136px; border:1px solid #ccc;}

.container{position:relative; clear:both; overflow:hidden; padding-bottom:30px;}
.contents{float:right; width:770px; background-color:#fff; margin-top:30px;}
.cont{padding:30px;}
.menu{float:left; width:200px;margin-top:30px; background-color:#fff;}
.menu p{text-align:center; font-size:20px; color:#144e80; border-bottom:2px solid #144e80; padding:30px 0; letter-spacing:-0.5px;}
.menu li{list-style-type:none; padding:15px 0 15px 20px; border-bottom:1px solid #ddd;}
.menu ul li:hover{background:url('/images/left_bg.jpg') no-repeat 180px center; }
.menu ul li.over{background-color:#686868; color:#fff; font-weight:bold;}
.menu ul li.over:hover{background:url('/images/left_bg_on.jpg') repeat; }
.title{border-bottom:1px solid #ddd; padding:30px 0 28px 0; overflow:hidden;}
.title_text{float:left;font-size:30px; color:#333; padding-left:20px;}
.navi{float:right; padding-right:10px; font-size:11px;}
.navi img{margin:5px 5px 0 0;}

.banner li{list-style:none; float:left; margin:0 19px 30px 0px;}
.footer_bg{clear:both; width:100%; text-align:center; background-color:#fff;  padding:20px 0;}
.footer{width:1000px; margin:0 auto; overflow:hidden; font-size:11px;}
.footer p{float:left; margin:15px 70px 0 0;}
.footer address{float:left; text-align:left; font-style:normal; color:#424242;}
.f_btn{float:right;}
.f_btn span{background-color:#fff; padding:3px 7px; margin-left:10px;}
.f_btn span a{font-size:11px; letter-spacing:-1px;}
.footer a{color:#000;}

.bxslider{position:relative;}
.bx-viewport{overflow:hidden !important;}
.bx-wrapper{position:relative;}
.bx-default-pager{overflow:hidden; position:absolute; top:30px; right:11px; float:right; }
.bx-pager-item a {width:16px;height:0; text-align:center; font-size:11px;  font-family:'Arial'; font-weight:bold; float:left; overflow: hidden; margin-left:4px; background: url('/images/ico_off.png') 0 0 no-repeat; }
.bx-pager-item a.active { background-image: url('/images/ico_on.png'); width:16px;line-height:16px;  height:0; text-align:center; color:#fff; font-weight:bold;}
.bx-controls-direction{display:none;}
.bx-pager-item li{float:left;}


#sitelinks{overflow:hidden; width:1000px; margin:0 auto;}
#sitelinks img{}
.wrap_sitelinks{position:relative; width:1000px; height:160px; margin:0 auto;}

.wrap_sitelinks p.prev{position:absolute; left:0px; top:13px; margin:0;}
.wrap_sitelinks p.next{position:absolute; right:0px; top:13px; margin:0;}
.wrap_sitelinks .sitego{overflow:hidden; padding:15px 50px 15px 50px; width:900px; height:90px;}
.wrap_sitelinks .sitego li{float:left; margin:0 20px 20px 0; list-style:none;}

.spon_bn{margin:20px 0;}

.event_bn1{text-align:center; background:#fff8dc;}
.event_bn2{text-align:center; background:#d4f1ff;}
.event_n{display:block;text-align:center; font-size:16px; font-weight:bold; color:#0f3a6d; margin:15px 0;}
.event_d{display:block;text-align:center; font-size:14px; color:red;}